Bug 642 - rc.sysinit attempts to load SB-AWE wavetables before all filesystems mounted
rc.sysinit attempts to load SB-AWE wavetables before all filesystems mounted
Status: CLOSED DUPLICATE of bug 585
Product: Red Hat Linux
Classification: Retired
Component: initscripts (Show other bugs)
5.2
i386 Linux
medium Severity low
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1998-12-28 23:01 EST by Damien, Miller
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1998-12-29 10:26:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Damien, Miller 1998-12-28 23:01:23 EST
rc.sysinit attempts to load the midi module alias before all
filesystems are mounted. If /usr is on a different
filesystem, then /usr/bin/sfxload cannot be executed and the
module load fails.

sfxload is used by the post-install directive in
conf.modules (as inserted by soundconfig).

Solution:

Move sound initialisation to occur after filesystems are
mounted.
Comment 1 Aleksey Nogin 1998-12-29 00:47:59 EST
This is a duplicate of #585
Comment 2 Bill Nottingham 1998-12-29 10:26:59 EST
*** This bug has been marked as a duplicate of 585 ***

Note You need to log in before you can comment on or make changes to this bug.